package com.ruoyi.quartz.domain.app;

import java.util.List;

public class PmsInFeedBack {


    private PmsInComplete headerInfo;

    private List<PmsInCompleteDetail> detailList;


    public PmsInComplete getHeaderInfo() {
        return headerInfo;
    }

    public void setHeaderInfo(PmsInComplete headerInfo) {
        this.headerInfo = headerInfo;
    }

    public List<PmsInCompleteDetail> getDetailList() {
        return detailList;
    }

    public void setDetailList(List<PmsInCompleteDetail> detailList) {
        this.detailList = detailList;
    }
}
